Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002429 [Piwigo] language text always 2011.09.04 12:04 2011.09.12 15:53
Reporter lovasoa View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.0RC2 Product Version
  Target Version Product Build
Summary 0002429: Spelling mistake in French translation
Description On the Piwigo main page, "display only recently posted photos" is translated in french as "n\'afficher que les photos publiés récemment" instead of "n\'afficher que les photos publiées récemment". (photo is feminine in french).
Steps To Reproduce Visit french version of Piwigo.
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files ? file icon common.lang.php [^] (21,132 bytes) 2011.09.04 12:04

- Relationships

-  Notes
(0005513)
svn (reporter)
2011.09.12 08:23

[Subversion] r12132 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update FR - french - fran?\195?\167ais Tranks to lovasoa - feature:2320 - feature:2429

- Issue History
Date Modified Username Field Change
2011.09.04 12:04 lovasoa New Issue
2011.09.04 12:04 lovasoa File Added: common.lang.php
2011.09.04 12:04 lovasoa browser => any
2011.09.04 12:04 lovasoa Web server => Apache 1.3.x
2011.09.08 12:43 plg Status new => assigned
2011.09.08 12:43 plg Assigned To => ddtddt
2011.09.12 08:23 svn Checkin
2011.09.12 08:23 svn Note Added: 0005513
2011.09.12 08:24 ddtddt Status assigned => closed
2011.09.12 08:24 ddtddt Resolution open => fixed
2011.09.12 08:24 ddtddt Fixed in Version => 2.3.0RC2
2011.09.12 15:53 plg Summary Spelling mistake in French translation (accord féminin pluriel) => Spelling mistake in French translation


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker